Support ShootMe - Error

Discussion in 'Android Devices' started by ..alee, Sep 2, 2010.

  1. ..alee

    ..alee New Member
    5

    Sep 2, 2010
    4
    0
    5
    I have downloaded shootme on my HTC Desire but when i try to install it gives me error that i need root privileges .. whats that?
     

    Advertisement

  2. mr.hachi

    mr.hachi Well-Known Member
    18

    May 26, 2010
    90
    17
    18
    UK
    If you have not rooted your phone (basically unlocking the o/s) then it won't work, read the forum above regarding rooting for more information.

    Feel free to uninstall that program for the time being.
     
Tags:

Share This Page

Loading...